:root {
    --action_block_hover: #e8f3f5;
    --inner_block_hover: #c6dbfc;
    --zgai_mint_0 : #27a0a3;
    --zgai_mint_1 : #02bdb7;
    --effect_border: 4px solid #f0c943;
    
    --toolset_point: #ed8000;

    --toolset_point_02: #007EFF;
    --toolcon_bg: #464646; 
    --toolcon_txt: #fff;
    --toolcon_br: 5px;

    --txt_color_01: #464646; /* 메인 text color */
    --txt_color_02: #DEE7EA; /* 비활성 text color */
    --txt_color_03: #aeaeae; /* placeholder 및 서브 text */
    --txt_color_04: #7a7a7a; /* sub txt color */
    --txt_color_05: #444444; /* select_menu 메인 txt */
    --txt_weight: 500; 

    --border_color_01: #EDEAF5; /* 메인 border color */
    --border_color_02: #EBE8F4; /* top_toolbar default */
    --border_color_03: #F6F7FB; /* toolbar 영역나눔 */
    --border_color_04: #ECECEC; /* select_menu color */

    --tool_bg_color: #fff;
    --tool_bg_color_active: #EDEAF5;
    --tool_bg_color_active_02: #F0F5FA;
    --bg_color_01 :#F6F7FB;
    --btn_bg_blue: #007EFF;
    --btn_bg_check: #80BFFF;

    --grid_layout_0 : #8745d7;
    --grid_layout_1 : #9280de;
}

/* 메인페이지 하단 입주/임대 안내 */
.hover_img {position: relative; overflow: hidden; cursor: pointer; background: none;}
.hover_img::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: calc(50%) calc(50%); background-size: cover; transition: transform 0.3s ease;}
.hover_img_01::before {content: ''; background-image: url(https://image.zaemit.com/weven_data/aiymmiqoaxik/file_manager/아파트.png?type=w&w=1920&quality=80);}
.hover_img_02::before {content: ''; background-image: url(https://image.zaemit.com/weven_data/aiymmiqoaxik/file_manager/이이거.png?type=w&w=1920&quality=80);}
.hover_img_03::before {content: ''; background-image: url(https://image.zaemit.com/weven_data/aiymmiqoaxik/file_manager/freepik__talk__56092.jpeg?type=w&w=1920&quality=80);}
.hover_img:hover::before {transform: scale(1.1);}
.hover_img > * {position: relative; z-index: 1; transition: none;}

/* bbs 게시물 스타일 통합 */
[data-wv-res-id] .block_bbs_view_style_000_con .block_bbs_post_title {max-width: 100% !important; padding-bottom: 30px; border-bottom: 1px solid #f0f0f0; text-align: center;}
[data-wv-res-id] .block_bbs_view_style_000_con.view {max-width: 1200px; float: none; clear: both; margin-left: auto; margin-right: auto; padding-left: 60px; padding-right: 60px; overflow: hidden;}